Gitlab has been upgraded to v13.9 🎉. Enjoy

Commit 6ae9708c authored by Francesco Colista's avatar Francesco Colista

community/gns3-server: upgrade to 2.1.1

parent d0ca197f
# Contributor: Francesco Colista <fcolista@alpinelinux.org>
# Maintainer: Francesco Colista <fcolista@alpinelinux.org>
pkgname=gns3-server
pkgver=2.1.0
pkgrel=3
pkgver=2.1.1
pkgrel=0
pkgdesc="GNS3 network simulator. Server package."
url="https://github.com/GNS3/gns3-server"
arch="all"
......@@ -13,8 +13,7 @@ depends="busybox dynamips python3 py3-psutil py3-jinja2 py3-aiohttp
makedepends="busybox-static py-setuptools python3-dev linux-headers py3-pytest"
subpackages="$pkgname-doc"
source="$pkgname-$pkgver.tar.gz::https://github.com/GNS3/$pkgname/archive/v$pkgver.tar.gz
dropped-requirements.patch
aiohttp-support.patch"
dropped-requirements.patch"
builddir="$srcdir"/$pkgname-$pkgver
build() {
......@@ -51,6 +50,5 @@ EOF
}
sha512sums="fe85cee40308912c1b530e74301302cdbc44c60092f245cf87da4ee1355dc577c69d6f2c4f6c2018208c425e1b7e51671397494b73c810b6cde8a35c07a0bff3 gns3-server-2.1.0.tar.gz
2a9339bc681cd4c670e622ec331af77d41d6e5311f694ed7d39bdad70e6c3fe1ac7e387393b4765aafb3d7388656e9ddf9069640e4de54d59632b5d2a9a94994 dropped-requirements.patch
761956ae0870bd734c6bc30b7297f624d33b37082a26b2227395606fdd373b7946f132f8fcb2fe2d6dddeb5ad91f6c7506905ff63faea6e10b823ece203b67a1 aiohttp-support.patch"
sha512sums="a8cc72f435b4df86b84adff205d536b26f5821a5147847d5ae4c363807ec8441c08dc831d171835d2ac1af529183561805df11c1a265cc2d1945953892b3e582 gns3-server-2.1.1.tar.gz
bc75a91ca4f8cd26e7cd46e0e00223e5fab48ff4cf13a4be07a70e645f4793e4b077be9e14adddfe3700c10e9eb5c9f5efbe4155c5a257ecac0ed82e34f7691c dropped-requirements.patch"
diff --git a/requirements.txt b/requirements.txt
index 2d88225..92b19c4 100644
index b81fe02..5e5d043 100644
--- a/requirements.txt
+++ b/requirements.txt
@@ -1,11 +1,11 @@
jsonschema>=2.4.0
-aiohttp>=2.2.0,<2.3.0 # pyup: ignore
+aiohttp>=2.3.0,<2.4.0 # pyup: ignore
aiohttp>=2.2.0,<2.4.0 # pyup: ignore
aiohttp-cors>=0.5.3,<0.6.0 # pyup: ignore
-yarl>=0.11,<0.12 # pyup: ignore
+yarl>=0.15 # pyup: ignore
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment